	
/*~~~~~~~~~ Navigation settings ~~~~~~~~~~*/	


.nav a span
	{
	display: none;
	}

.nav a:link, .nav a:visited
	{
	display: block;
	height: 27px;
	float: left;
	margin-right: 10px;
	background-position: top right;
	background-repeat: no-repeat;
	}
	
.nav a:hover
	{
	background-position: bottom right;
	}

.nav .nav_tech
	{
	width: 85px;
	background-image: url(images/tech_btn.gif);
	}
	
.nav .nav_soft
	{
	width: 80px;
	background-image: url(images/soft_btn.gif);
	}
	
.nav .nav_web
	{
	width: 52px;
	background-image: url(images/web_btn.gif);
	}
	
.nav .nav_law
	{
	width: 63px;
	background-image: url(images/legal_btn.gif);
	}
	
.nav .nav_med
	{
	width: 80px;
	background-image: url(images/med_btn.gif);
	}
	
.nav .nav_sci
	{
	width: 79px;
	background-image: url(images/sc_btn.gif);
	}
	
.nav .nav_about
	{
	width: 62px;
	background-image: url(images/about_btn.gif);
	}
	
.nav .nav_con
	{
	width: 68px;
	background-image: url(images/contact_btn.gif);
	margin-left: 0;
	}
	
/*~~~~~~~~~ Page indicator settings ~~~~~~~~~~*/	
	
#home .nav_home, #about .nav_about, #technical .nav_tech, #medical .nav_med, #software .nav_soft, #web .nav_web, #law .nav_law, #sci .nav_sci, #contact .nav_con {
	background-position: bottom right;
}
	